Users
Add User Address
Add an address to the user
PUT
Add an address to the user
api_keyheader
AuthorizationBasic <token>user_id*stringThe ID of the user
application/json- body
postcode*stringCanadian postal codes may be normalized to uppercase A1A 1A1 format before storage.
city*stringstate*string2 letter state code for US states
country*string2 letter country code
line_1*stringline_2?stringline_3?stringUpdated
Example Request
curl -X PUT 'https://api.dots.dev/api/v2/users/string/addresses' \ -H 'Content-Type: application/json' \ -d '{ "postcode": "string", "city": "string", "state": "string", "country": "string", "line_1": "string"}'Example Response
Empty